Galletas! Nos obligan a informar que utilizamos cookies (como casi todas las webs). Al continuar navegando aceptas su uso.


No verás más estos anuncios al registrarte. Anímate, es gratis, rápido y sin spam!

[Consulta] Smartwatch compatible con lollipop

Tema en 'Smartwatch' iniciado por luisfernandoo.nunezfranco, 24 Sep 2015.

  1. luisfernandoo.nunezfranco

    luisfernandoo.nunezfranco Simdualero de Plata

      64
      4
      4 Dic 2014
      Buenas, estoy buscando un smartwatch de menos de 50 € tipo el gt08 , dz09 o algo parecido con sin propia.
      Pero todos los que encuentro no son compatibles con lillipop..me podrías ayudar a encontrar uno con estas características.
      Gracias compañeros!

      Enviado desde mi Vodafone 785 mediante Tapatalk
      Doogee Shoot 2 Aliexpress Ofertas
      Al registrarte dejarás de ver este anuncio. Anímate, es gratis, rápido y sin PUBLICIDAD!
       
    • eltiolaraya

      eltiolaraya VIP

      • Miembro de Honor
      • Veteran@
      15.862
      35.112
      14 Nov 2012
      Cordoba city
      Pero si los smartwatch normales funcionan a traves de Bluetooth que tiene que ver la version de Android? Sera mas bien que sea la version de Bluetooth, no lo entiendo
       
      • Me Gusta Me Gusta x 1
      • luisfernandoo.nunezfranco

        luisfernandoo.nunezfranco Simdualero de Plata

          64
          4
          4 Dic 2014
          Si, teóricamente. Pero en las reviews comentan que no se conecta con lillipop... O lo hacen pero no funcionan correctamente. Tanto con bluetooth 3.0 y con 4.0

          Enviado desde mi Vodafone 785 mediante Tapatalk
           
        • eltiolaraya

          eltiolaraya VIP

          • Miembro de Honor
          • Veteran@
          15.862
          35.112
          14 Nov 2012
          Cordoba city
          Pues es raro, el Oukitel a28 conecta con lolipop perfectamente

          Enviado desde mi X550 mediante Tapatalk
           
        • luisfernandoo.nunezfranco

          luisfernandoo.nunezfranco Simdualero de Plata

            64
            4
            4 Dic 2014
            Que versión de bluetooth lleva, he leído que algunos con 4.0 funcionan bien.
            Aparte del que Oukitel que me comentas sabes de alguno más que funcione con lillipop?

            Enviado desde mi Vodafone 785 mediante Tapatalk
             
          • eltiolaraya

            eltiolaraya VIP

            • Miembro de Honor
            • Veteran@
            15.862
            35.112
            14 Nov 2012
            Cordoba city
            Creo que 4.0, de ese te hablo porque lo tiene un compañero de trabajo y le va bien

            Enviado desde mi X550 mediante Tapatalk
             
            • Me Gusta Me Gusta x 1
            • luisfernandoo.nunezfranco

              luisfernandoo.nunezfranco Simdualero de Plata

                64
                4
                4 Dic 2014
                Okey, gracias compañero. Alguien sabe de otro?

                Enviado desde mi Vodafone 785 mediante Tapatalk
                 
                • Me Gusta Me Gusta x 1
                Verificación:
                Borrador guardado Borrador eliminado